{% extends "story4/base.html" %}

{% block content %}
<title>Syndi's activities form</title>
<h1 id="h11" style = "font-size:9vw">Activitie form</h1>
    </div>

    <form method='POST' style="margin-top: 250px"> {% csrf_token %}
        <div class="form-group" style="margin-top: 250px; margin-right:25%;margin-left:25%;color:white;">
            {{form_kegiatan.as_table}}
        </div>
            <input type = 'submit' value='SAVE' style="margin-top: 20px; margin-bottom:20px; margin-left:25%;margin-right:25%"/>
      </form>
{% endblock %}